---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.20.5-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:34:03.255892'
uploaded: '2025-01-08T17:55:21.908821'
imported: '2025-01-08T23:50:21.722627'
import_id: ami-06ac9c3b93d95069c
import_region: us-west-2
signed: '2025-01-08T23:50:28.960582'
published: '2025-01-09T03:03:24.099648'
released: '2025-01-08T23:57:44.858135'
artifacts:
  ap-south-2: ami-0d75859e246a5dc91
  ap-south-1: ami-0d00089719d070c9c
  eu-south-1: ami-01db8153d76375c2c
  eu-south-2: ami-0c4d8a33130fbdf36
  me-central-1: ami-00778a13331e617d0
  il-central-1: ami-089b0a0ae429b01ea
  ca-central-1: ami-06f0bca4c60601984
  eu-central-1: ami-02fdda9ca971449ec
  eu-central-2: ami-0275509e62370b1b6
  us-west-1: ami-0cb62872b3f628b45
  us-west-2: ami-06ac9c3b93d95069c
  af-south-1: ami-0daeefef2d2ab9ea2
  eu-north-1: ami-05d6272281f84d1ca
  eu-west-3: ami-0e7b76101a425f9ab
  eu-west-2: ami-0182804c5529d8369
  eu-west-1: ami-0c2a4acda35791441
  ap-northeast-3: ami-0b9179b85827ed436
  ap-northeast-2: ami-0d4969c602539abb0
  me-south-1: ami-02f3504cef485fbd0
  ap-northeast-1: ami-00374d22fd6821187
  sa-east-1: ami-0ac2768e67c17cf6b
  ap-east-1: ami-033c011d03c78b097
  ap-southeast-1: ami-0378535e73b81cfae
  ap-southeast-2: ami-01d3ec0ec028ecd55
  ap-southeast-3: ami-002ac0cd63023b6ce
  ap-southeast-4: ami-0ef1d6f63a1ac0975
  us-east-1: ami-067e656e54cf72a49
  us-east-2: ami-0f390a9f3e7b2f510
metadata_updated: '2025-01-09T03:03:24.114321'
